* {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
    background: #000;
}

.main {
    overflow: hidden;
    height: 100vh;
    width: 100vw;
    position: absolute;
    transform-origin: 50% 100%;
    transform: perspective(400px) rotateX(30deg);
}

.motion-block {
    position: absolute;
    top: 100%;
    left: 25%;
    width: 50%;
    height: 100%;
    animation: deep-move 30s linear infinite;
}

@keyframes deep-move {
    0% {
        top: 100%;
    }
    100% {
        top: -100%;
    }
}


.motion-title {
    text-align: center;
    font-size: 70px;
    margin-bottom: 25px;
}

.motion-text {
    font-size: 45px;
    line-height: 60px;
    text-align: center;
}

.text-color {
    color: #face00
}